View Issue Details

IDProjectCategoryView StatusLast Update
0000022Infinitode 2[All Projects] Infinitode 2public2021-05-28 12:55
ReporterThe unknown Assigned Totherainycat  
PrioritylowSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformMobileOSAndroidOS VersionAny
Product Version 
Target Version1.8.0Fixed in Version1.8.0 
Summary0000022: 0-0 particles
Description

Some particles appear at the origin of the map including but not limited to snowball, tutorial particles and fighter stains from nuke

TagsNo tags attached.
Attach Tags

Relationships

has duplicate 0000345 closedtherainycat Particles from snowball are spawning at bad position 
has duplicate 0000400 closedtherainycat Freezing tower animation incorrect translation  
has duplicate 0000414 closedtherainycat Snowball ability visual glitch 

Activities

The unknown

The unknown

2019-09-09 14:15

reporter  

Screenshot_2019-09-09-19-07-19.png (371,389 bytes)
The unknown

The unknown

2020-08-16 04:57

reporter   ~0000820

Also mobchain when head is killed while body is still there

Issue History

Date Modified Username Field Change
2019-09-09 14:15 The unknown New Issue
2019-09-09 14:15 The unknown Status new => assigned
2019-09-09 14:15 The unknown Assigned To => therainycat
2019-09-09 14:15 The unknown File Added: Screenshot_2019-09-09-19-07-19.png
2019-09-14 21:51 therainycat Status assigned => confirmed
2019-12-08 15:32 therainycat Relationship added has duplicate 0000345
2020-05-31 11:22 therainycat Relationship added has duplicate 0000400
2020-05-31 11:27 therainycat Relationship added has duplicate 0000414
2020-08-16 04:57 The unknown Note Added: 0000820
2020-12-04 17:55 therainycat Status confirmed => assigned
2020-12-04 17:55 therainycat Target Version => 1.8.0
2021-05-20 17:44 therainycat Status assigned => resolved
2021-05-20 17:44 therainycat Resolution open => fixed
2021-05-20 17:44 therainycat Fixed in Version => 1.8.0
2021-05-28 12:55 administrator Status resolved => closed